
:root {
	--color-i5mp4xosn: 255, 255, 255;
	--color-ivs0kfy9d: 0, 0, 0;
	--color-i8uv9k6il: 255, 255, 255;
	--color-ino9r167k: 238, 238, 238;
	--color-ijabk0r91: 0, 0, 0;
	--color-ik3g1015y: 0, 0, 0;
	--color-is5utfc9h: 209, 205, 205;
	--color-isqtd4lrj: 0, 0, 0;
	--color-inp8g4rd8: 160, 160, 160;
	--color-imihzm85u: 248, 202, 84;
	--color-ikcg6u03h: 0, 0, 0;
	--color-ihujelp49: 246, 151, 98;
	--color-i3lcrw78h: 160, 160, 160;
	--color-ihkc9cjmq: 0, 0, 0;
}

.side-panel--u-iaxwynzal { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-iomuq3ze9 { width: 60px; min-height: 60px; background-color: rgba(var(--color-i5mp4xosn), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; box-shadow: 0px 0px 20px 1px rgba(var(--color-ivs0kfy9d), 0.38); margin-top: 10px; margin-right: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.svg_image--u-iztmhlprz { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-icfcv8i8f { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.side-panel__content--u-izxxdqbja { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 265px; background-color: rgba(var(--color-i8uv9k6il), 1); box-shadow: none; transform: none; pointer-events: auto }
.side-panel__button-close--u-ijdetqesh { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 60px; min-height: 60px; background-color: rgba(var(--color-ino9r167k), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.side-panel__content-inner--u-iai6zv5xc { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0; background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.side-panel__mask--u-im4cgxwp9 { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-ijabk0r91), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-isyt960n3 { position: relative; width: 100%; margin-left: 0px; margin-right: 0px }
.ver-menu--u-isyt960n3 .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-isyt960n3 .ver-menu__link, .ver-menu--u-isyt960n3 .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ik3g1015y), 1) }
.ver-menu--u-isyt960n3 .ver-menu__icon { background-color: rgba(var(--color-is5utfc9h), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; display: none }
.ver-menu--u-isyt960n3 .ver-menu__sub_icon { background-color: rgba(var(--color-isqtd4lrj), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; display: none }
.ver-menu--u-isyt960n3 .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; background-color: rgba(var(--color-inp8g4rd8), 0.07); padding-top: 15px; padding-right: 20px; padding-bottom: 15px; padding-left: 20px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; border-left-style: solid; border-left-width: 0px; border-left-color: rgba(var(--color-imihzm85u), 1) }
.ver-menu--u-isyt960n3 .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-isyt960n3 .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ikcg6u03h), 1) }
.ver-menu--u-isyt960n3 .ver-menu__link { padding-left: 20px; padding-right: 20px; padding-bottom: 10px; padding-top: 10px; font-size: 17px; font-weight: 700 }
.ver-menu--u-isyt960n3 .ver-menu__sub_list .ver-menu__sub_list { padding-left: 10px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px; background-color: rgba(var(--color-i3lcrw78h), 0) }
.ver-menu--u-isyt960n3 .ver-menu__item:hover .ver-menu__link, .ver-menu--u-isyt960n3 .ver-menu__item.is-hover .ver-menu__link { color: rgba(var(--color-ihujelp49), 1) }
.ver-menu--u-isyt960n3 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 14px; padding-bottom: 10px; padding-top: 10px }
.ver-menu--u-isyt960n3 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link:hover, .ver-menu--u-isyt960n3 .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link.is-hover { color: rgba(var(--color-ihkc9cjmq), 0.57) }

@media (max-width: 991px) {
	.side-panel--u-iaxwynzal { display: block }
}

@media (max-width: 767px) {
	.side-panel--u-iaxwynzal { display: block }
}

@media (max-width: 479px) {
	.side-panel--u-iaxwynzal { display: block }
	.side-panel__button-open--u-iomuq3ze9 { width: 50px; min-height: 50px; margin-top: 5px }
}